
.myCss {}

.myC {background-color:#E6E6E6;} /* DT表示でカレント#E6E6E6 */

.my0 {background-color:#CBC678;} /* DT表示で未登録ccc #7FBD79 #C5BD6A*/

.my1 {background-color:#ffffff;} /* 白 */
.my2 {background-color:#c0c0c0;} /* 黒 */
.my3 {background-color:#ff6633;} /* 赤 */
.my4 {background-color:#6699ff;} /* 青 */
.my5 {background-color:#ffff00;} /* 黄 */
.my6 {background-color:#66cc00;} /* 緑 */
.my7 {background-color:#B87157;} /* 茶 */
.my8 {background-color:#C371FF;} /* 紫 */

.hiun1 {background-color:#EFEFA0;} /* 薄黄 */
.hiun2 {background-color:#FFB5CF;} /* 薄ピンク */
.hiun3 {background-color:#C7F5F5;} /* 薄ブルー #8EF5F5*/
.hiun4 {background-color:#72D272;} /* 薄グリーン#84E484 */
.hiun5 {background-color:#E6B36C;} /* 灰ピンク */
.hiun6 {background-color:#A78FF2;} /* 薄紫 */
.hiun7 {background-color:#24DAA2;} /* 灰グリーン #73DABA #4DDAAF*/
.hiun8 {background-color:#DC9EDC;} /* 薄赤紫 #DB84DC */
.hiun9 {background-color:#BFC049;} /* 薄カーキ */

.hiunW {background-color:white;}

.myBlue {color:blue;}/*青色*/
.myAqua {color:#fffff0;}/*#A3CAE4*/
.myNavy {color:#71D971;}/*01B200文字色グリーン、List本線*/
.myNavy2 {color:navy;}/*文字色navy、List本線*/

.myRed {color:red;}
.myMagenta {color:magenta;}
.myOrange {color:#B50018;}/*FFA700*/
.myDark070414	{color:#90BAFF;}/*水色*/
.myGreen2070414	{color:#B6B68A;} /* ベージュ*/
.myGray070414	{color:#899D9D;}/* 青グレイ*/
.myGreen061216	{color:#669EFF;} /*水色*/


.myGray {background-color:#A6A6A6;} /* 背景色、グレイ */

.myKon {background-color:#404080;} /* 背景色、紺 */

/* .myLightGray {background-color:#808080;} */ /* 背景色、薄いグレイ */
.myLightGray {background-color:#D0D0D0;}/*#D0D0D0*/




/* 20050613新設定用 */

/* 本線同誕生日 (A) */
.myDarkGray2	{background-color:#ffff00;} /* 黄色 */

/* 本線同日 (M) */
.myGray061216	{background-color:#a49696;}/* グレイ */

/* 本線同月同日運 (B) */
.myGray2	{background-color:#74857E;} /* 濃いグレイ */

/* 本線異月同日運 (C) */
.myLightGray2	{background-color:#BFBFBF;} /* 薄グレイ#A7A7A7 */



/* 本線同誕生日 (A) */
/*.myDarkGray2	{background-color:#000000;} /* 白色 */

/* 本線同日 (M) */
/*.myGray061216	{background-color:#00D131;} /* 緑色 #00BF2D #00AB28 #6D8A8A #7C9D9D */

/* 本線同月同日運 (B) */
/*.myGray2	{background-color:#009E25;} /* 濃い緑色 #8E8E8E */

/* 本線異月同日運 (C) */
/*.myLightGray2	{background-color:#00FF3C;} /* 明るい緑色 #B5B5B5 #A7A7A7 */



/* 同R同誕生日 (D) */
.myDarkBlue2	{background-color:#d7ff00;} /* 黄ffff00*/

/* 同R同日 (N) */
.myDark061216	{background-color:#1DA8FF;} /*青色#90BAFF #90B0FF #9BA6FF #BD99FF #56A8BF*/

/* 同R同月同日運 (E) */
.myDarkPink2	{background-color:#FF93E7;} /* ピンク　#ffc0cb 赤紫#CC99FF ffc0cb #ffc0cb*/

/* 同R異月同日運 (F) */
.myDarkGreen2	{background-color:#8C78FF;} /* 青紫  A08FFF  AC9EFF  #B899FF #AC98FF #B7A6FF */



/* n+1R同誕生日 (G) */
.myBlue2	{background-color:#c0c0c0;} /*背景色なし*/

/* n+1R同日 (O) */
.my061216	{background-color:#EAAC20;} /*  オレンジ色 */

/* n+1R同月同日運 (H) */
.myPink2	{background-color:#C7941C;} /*  濃いオレンジ色 130302変更#BAC05F  #B9A076 CCA96E*/ 

/* n+1R異月同日運 (I) */
.myGreen2	{background-color:#FFD269;} /*  明るいオレンジ色# 130302変更#9DA350 #DBB660#A5A557*/



/* 同誕生日 (J) */
.myLightBlue2	{background-color:#c0c0c0;} /* 未設定 */

/* 同日 (P) */
.myLight061216	{background-color:#00D131;} /*緑色 CCD58C*/

/* 同月同日運 (K) */
.myLightPink2	{background-color:#009E25;} /* 濃い緑色*/

/* 異月同日運 (L) */
.myLightGreen2	{background-color:;} /* 色なし　(ベージュ) */

.myDataCss	{
		}

.myLinkCss	{
		}

.myMainCss	{
		}

.myListCss	{
		}
